body {
  margin:0;
  padding:0;
  font:12px/1.5 'open_sansregular';
  color:#3A3A3A;
}

#page{
	width: 100%;
	max-width: 1594px;
	margin: auto;
	position: relative;
	/* min-width: 1040px; */
}

.container {
	width: 98%;
	max-width: 1594px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	
}
.full{
	width: 100%;
}
.left{
	float: left;
}
.right{
	float: right;
}

#header{
	position: fixed;
	top:0px;
	width: 100%;
	max-width: 1594px;
	/* margin-bottom: 2px; */
	background-color: #94764f;
	/*background: url("../img/texture-bois-noir-4.jpg") repeat scroll center;*/ 
	background: url("../img/texture-bois-noir-3.jpg") repeat scroll center; 
	/* background: url("../img/texture-bois-noir-vertical.jpg") repeat scroll center; */
	height: 139px;
	z-index: 500;
}

.toolbar #header {
  top:65px; 
}
.logged-in #header {
  /* top:65px; */
}

/*MAIN INNER CONTENT*/
#main-inner {
	width: 96%;
	max-width: 948px;
	margin: auto;
	float: none;
	display: block;

}
.no-sidebars #main-inner{
	/* float: none; */
	z-index: 400;
	min-height: 120px;
	/* margin-top: 581px; */
	/* margin-top: 120px; */
	/* margin-top: 440px; */
	background-color: #FFF;
	opacity: 0.95;
  filter: alpha(opacity=95);
  /*
  -moz-box-shadow: 1px 1px 5px 0px #c8c9ca;
  -webkit-box-shadow: 1px 1px 5px 0px #c8c9ca;
  -o-box-shadow: 1px 1px 5px 0px #c8c9ca;
  box-shadow: 1px 1px 5px 0px #c8c9ca;
  filter:progid:DXImageTransform.Microsoft.Shadow(color=#c8c9ca, Direction=134, Strength=5);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  */
}
.no-featured #main-inner, .page-user #main-inner, .node-type-webform #main-inner{
	margin-top: 80px;
}

.node-type-webform #main-inner{
	background: transparent;
}

.front #main-inner,  .page-carrefour #main-inner{
	margin-top: 0px;
	/* top: -100px; */
	position: relative;
	margin-bottom: 10px;
	background-color: inherit !important;
	
	-moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  filter:progid:DXImageTransform.Microsoft.Shadow(Enabled=false);
  
	 -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.page-user-edit #main-inner, .page-user-login #main-inner, .page-user-password #main-inner, .page-user-register #main-inner{
	top: 50px;
	margin-top: 100px;
}

.page-transparente #main-inner{
	margin-top: 50px;
	background-color: inherit;
}

.page-user #main-inner{
	background-color: inherit;
}


/*MAIN CONTENT*/
#main {
	width: 100%;
}

#content-bottom {
  width: 100%;
}

.no-sidebars #main .block{
	padding: 16px;
}

.no-featured #main{
	min-height: 560px;
}

.no-featured #highlighted{
	height: 681px;
}

.sidebar-second #main{
	width: 41%;
	margin-right: 9%;
}

.sidebar-first #main{
  width: 728px;
  margin-left: 10px;
}


.front #main,
.page-node-419 #main {
	margin-top: 20px;
}

#sidebar-first{
  width: 210px;
}

/*SIDEBAR SECOND*/

#sidebar-second{
	width: 50%;
}

.node-type-product-type #main{
	margin-bottom: 3%;

}
.parent-page #main{
	background-color: transparent;
}

/*NAVIGATION*/
#navigation, #search-box{
	width: 45%;
}
#navigation{
	padding-right: 5%;
}
#search-box{
	padding-left: 5%;
}
/*CONTENT TOP*/
#content-top{
	position: relative;
	z-index: 400;
    display: block;
    margin: auto;
    max-width: 948px;
    position: relative;
    width: 100%;
    z-index: 400;
    /*margin-top: -65px;*/
}
.front #content-top{
	margin-top: -65px;

}
.logged-in #content-top{
	/* margin-top: 20px; */
	/* margin-top: -65px; */
}


/*HIGHLIGHTED*/
.nohighlight {
  padding-top: 50px;
}

#highlighted{
	/* width: 98%; */
	/* margin: 0px 1%; */
	padding-top: 129px;
	/* position: absolute; */
	position: relative;
}
.front #highlighted, .page-user #highlighted, .page-carrefour #highlighted{
	position: relative;
	text-align: center;
}
.page-user-edit #highlighted, .page-user-login #highlighted, .page-user-password #highlighted, .page-user-register #highlighted{
	/* position: absolute; */
}

/*SHARE*/
#share{
	height: 40px;
	/*background: #E3E3E4;*/
	background: #94764f;
	background: url("../img/texture-bois-noir-3.jpg") no-repeat scroll center; 
	/*background: url("../img/texture-bois-noir-4.jpg") no-repeat scroll center;*/
	margin-top: 3%;
}
/*FOOTER*/
#footer {
	text-align: center;
	border-top: solid 1px #000;
	margin-top: 10px;
	padding-top: 10px;
}

#popup {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
  position: absolute;
  text-align: right;
  z-index:1000;
  width:793px;
  left:50%;
  margin-left:-396px;
  margin-top: 20px;
  -moz-box-shadow: 5px 5px 5px 0px #cfcfcf;
-webkit-box-shadow: 5px 5px 5px 0px #cfcfcf;
-o-box-shadow: 5px 5px 5px 0px #cfcfcf;
box-shadow: 5px 5px 5px 0px #cfcfcf;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=134, Strength=5);
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

#popup .close-modal{
    background: url("../img/closebut.png") no-repeat scroll center -15px transparent;
    cursor: pointer;
    display: block;
    height: 30px;
    position: relative;
    right: 0px;
    text-indent: -999em;
    width: 30px;
    z-index: 100;
    float: right;
}

#popup p {
  margin:0;
}

.site-map-box-menu {
  width: 49%;
  float: left;
}

#site-map ul.site-map-menu li.expanded {
  padding-top: 10px;  
}

#site-map ul.site-map-menu li.expanded ul.site-map-menu li.expanded {
  padding-top: 0;  
}

#site-map ul.site-map-menu li.expanded a {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 17px;
}

#site-map ul.site-map-menu li.leaf a,
#site-map ul.site-map-menu li.expanded ul.site-map-menu li.expanded a
 {
  font-weight: normal;
  text-transform: none;
  font-size: 12px;
  padding-left: 8px;
  padding-top: 0;
}

